html {
    scroll-behavior: smooth !important;
}

@media screen and (min-width: 801px) {
    /*mv*/
    .contents_main {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        background-color: #FFFEDF;
        
    }
    .contents_mv {
        max-width: 800px;
        width: 100%;
        padding: 80px 50px;
        margin: 100px 90px 60px 90px;
        position: relative;
    }
    .mv_left_top {
        position: absolute;
        left: 0;
        top: 0;
        width: 80px;
    }
    .mv_right_top {
        position: absolute;
        right: 0;
        top: 0;
        width: 80px;
    }
    .mv_left_bottom {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 80px;
    }
    .mv_right_bottom {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 80px;
    }
    .btn_txt a:hover {
        transition: 0.3s;
        color: #cc0033;
        border-color: #cc0033;
    }
    .kouza_menu {
        width: 100%;
    }
    .kouza_menu li {
        width: 50%;
        float: left;
        height: 80px;
        line-height: 80px;
        font-weight: bold;
        color: #fff;
    }
    .kouza_menu li a {
        color: #fff;
        position: relative;
        width: 100%;
        height: 100%;
        display: inline-block;
        padding-left: 30px;
        font-size: 20px;
    }
    .kouza_menu li a::after {
        content: "";
        position: absolute;
        margin: auto;
        top: 0;
        bottom: 0;
        right: 30px;
        width: 6px;
        height: 6px;
        border: 0px;
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
        -ms-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    .kouza_menu li:hover {
        opacity: 0.7;
        transition: 0.3s;
    }
    .contents_section_first {
        max-width: 800px;
        width: 100%;
        padding: 70px 50px;
        margin: 0px 90px 0px;
        border-radius: 3px;
        position: relative;
        display: flex;
    }
    .contents_section {
        max-width: 800px;
        width: 100%;
        padding: 70px 50px;
        margin: 50px 90px;
        background-color: #fff;
        border-radius: 3px;
        position: relative;
        box-shadow: 5px 5px 0px #333;
        display: flex;
        border: solid 0.8rem;
    }
    .contents_section_last {
        max-width: 750px;
        width: 100%;
        padding: 0px 50px 100px;
        margin: 50px;
        position: relative;
        display: flex;
    }
    .contents_caution {
        font-weight: 600;
        font-size: 14px;
        width: 100%;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        padding-right: 35px;
        color: #FFAF00;
    }
    .mv_title {
        font-weight: 600;
        font-size: 19px;
        color: #023545;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    .btn_muryou {
        display: inline-block;
        height: 60px;
        line-height: 30px;
        background-color: #FFAF00;
        color: #fff;
        font-weight: 600;
        font-size: 24px;
        padding: 15px 0;
        width: 350px;
        text-align: center;
        border-radius: 10px;
        margin-top: 20px;
        box-shadow: 0px 4px 0px #999;
    }
    .btn_yuryou {
        display: inline-block;
        height: 60px;
        line-height: 30px;
        background-color: #E470A5;
        color: #fff;
        font-weight: 600;
        font-size: 24px;
        padding: 15px 0;
        width: 350px;
        text-align: center;
        border-radius: 10px;
        margin-top: 10px;
        box-shadow: 0px 4px 0px #999;
    }
    .btn_txt {
        display: block;
        font-weight: 600;
        color: #023545;
        width: 100%;
        font-size: 22px;
        text-align: center;
        margin-top: 25px;
        padding: 0 15%;
    }
    .btn_txt a {
        position: relative;
        color: #023545;
        border-bottom: solid 2px #999;
        display: block;
    }
    .kakaku {
        display: block;
        font-size: 20px;
    }
    .btn_bottom_style {
        display: inline-block;
        height: 60px;
        line-height: 30px;
        color: #fff;
        font-weight: 600;
        font-size: 24px;
        padding: 15px 0;
        width: 450px;
        text-align: center;
        border-radius: 10px;
        box-shadow: 0px 4px 0px #999;
    }
    .btn_bottom_yuryou {
        margin-top: 10px;
    }
    .contents_title_section2 {
        font-weight: 600;
        font-size: 21px;
        color: #023545;
        display: inline-block;
        text-align: left;
        width: 100%;
    }
    .contents_title_section3 {
        font-weight: 600;
        font-size: 21px;
        color: #023545;
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .contents_detail {
        font-weight: 500;
        font-size: 20px;
        line-height: 1.7;
        color: #333;
        display: inline-block;
        margin-top: 20px;
    }
    .contents_detail_white {
        font-weight: 600;
        font-size: 18px;
        line-height: 1.7;
        color: #fff;
        display: inline-block;
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .contents_clum {
        flex: 1;
    }
    .contents_clum_img {
        padding-right: 40px;
    }
    .contents_clum_only {
        flex: 1;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .contents_clum_only img {
        width: 80%;
    }
    .btn_txt a::before {
        content: "";
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        border-top: solid 2px #023545;
        border-right: solid 2px #023545;
        width: 10px;
        height: 10px;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .btn_txt a:hover::before {
        border-color: #cc0033;
        transition: 0.3s;
    }
}
@media screen and (max-width: 800px) {
    .kouza_menu {
        width: 100%;
    }
    .kouza_menu li {
        width: 100%;
        float: left;
        height: 80px;
        line-height: 80px;
        font-weight: bold;
        color: #fff;
    }
    .kouza_menu li a {
        color: #fff;
        position: relative;
        width: 100%;
        height: 100%;
        display: inline-block;
        padding-left: 30px;
        font-size: 20px;
    }
    .kouza_menu li a::after {
        content: "";
        position: absolute;
        margin: auto;
        top: 0;
        bottom: 0;
        right: 30px;
        width: 6px;
        height: 6px;
        border: 0px;
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
        -ms-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    .kouza_menu li:hover {
        opacity: 0.7;
        transition: 0.3s;
    }
    .contents_main {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        background-color: #FFFEDF;
        
    }
    .contents_mv {
        width: 90%;
        padding: 17% 7%;
        margin: 40px 0 50px;
        position: relative;
    }
    .mv_img {
        max-width: 300px !important;
    }
    .mv_left_top {
        position: absolute;
        left: 0;
        top: 0;
        width: 50px;
    }
    .mv_right_top {
        position: absolute;
        right: 0;
        top: 0;
        width: 50px;
    }
    .mv_left_bottom {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 50px;
    }
    .mv_right_bottom {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 50px;
    }
    .contents_section_first {
        width: 100%;
        margin: 0;
        padding: 12% 6%;
        position: relative;
    }
    .contents_section {
        width: 90%;
        margin: 40px 0;
        padding: 12% 6%;
        background-color: #fff;
        border-radius: 3px;
        position: relative;
        box-shadow: 5px 5px 0px #333;
        border: solid 0.8rem;
    }
    .contents_section_last {
        max-width: 750px;
        width: 100%;
        padding: 0px 30px 100px;
        margin: 50px;
        position: relative;
    }
    .contents_caution {
        font-weight: 600;
        font-size: 16px;
        width: 100%;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        color: #FFAF00;
    }
    .mv_title {
        font-weight: 600;
        font-size: 16px;
        color: #023545;
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-top: 20px;
    }
    .btn_txt {
        display: inline-block;
        font-weight: 600;
        color: #023545;
        width: 100%;
        font-size: 20px;
        text-align: left;
        margin-top: 25px;
        line-height: 42px;
    }
    .contents_title_section2 {
        font-weight: 600;
        font-size: 26px;
        color: #023545;
        display: inline-block;
        width: 100%;
        margin-top: 40px;
    }
    .contents_title_section3 {
        font-weight: 600;
        font-size: 20px;
        color: #023545;
        display: inline-block;
        text-align: center;
        width: 100%;
    }
    .contents_detail {
        font-weight: 500;
        font-size: 20px;
        line-height: 1.7;
        color: #333;
        display: inline-block;
        margin-top: 20px;
    }
    .contents_detail_white {
        font-weight: 600;
        font-size: 18px;
        line-height: 1.7;
        color: #fff;
        display: inline-block;
        margin-top: 20px;
        margin-bottom: 50px;
    }
    .contents_clum {
        flex: 1;
    }
    .contents_clum_img {}
    .contents_clum_only {
        flex: 1;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .contents_clum_only img {
        width: 100%;
        max-width: 250px;
    }
    .btn_txt a::before {
        content: "";
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        border-top: solid 2px #023545;
        border-right: solid 2px #023545;
        width: 8px;
        height: 8px;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .btn_txt a {
        position: relative;
        color: #023545;
        border-bottom: solid 2px #999;
        width: 95%;
        display: block;
    }
}
/* ボタン共通 */
.pink_hover {
    background-color: #E470A5;
}
.orange_hover {
    background-color: #FFAF00;
}
.mb50 {
    margin-bottom: 50px;
}
a {
    text-decoration: none;
}
.border_line {
    border-color: #9FC76C;
}
.border_facebook {
    border-color: #4D6AA3;
}
.border_instagram {
    border-color: #9C2E68;
}
.border_twitter {
    border-color: #578ABC;
}
.border_norikae {
    border-color: #D4442F;
}
.border_douga {
    border-color: #E43932;
}
.border_tenki {
    border-color: #585B89;
}
.color_line {
    color: #9FC76C;
}
.color_facebook {
    color: #4D6AA3;
}
.color_instagram {
    color: #9C2E68;
}
.color_twitter {
    color: #578ABC;
}
.color_norikae {
    color: #D4442F;
}
.color_douga {
    color: #E43932;
}
.color_tenki {
    color: #585B89;
}
.background_line {
    background-color: #9FC76C;
}
.background_facebook {
    background-color: #4D6AA3;
}
.background_instagram {
    background-color: #9C2E68;
}
.background_twitter {
    background-color: #578ABC;
}
.background_norikae {
    background-color: #D4442F;
}
.background_douga {
    background-color: #E43932;
}
.background_tenki {
    background-color: #585B89;
}
h1 {
    height: 100%;
    display: block;
    width: 100%;
    text-align: center;
}
h2 {
    display: block;
    width: 100%;
    text-align: center;
}